{
  "id": 4980311,
  "name": "Darline Moss, Individually and as Administratrix of Estate of Olive E. Balch, Deceased, Appellee, v. Jack H. Balch et al., Defendants. Jack H. Balch et al., Appellants",
  "name_abbreviation": "Moss v. Balch",
  "decision_date": "1943-06-30",
  "docket_number": "Gen. No. 42,655",
  "first_page": "135",
  "last_page": "135",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 135"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 388,
    "ocr_confidence": 0.482,
    "pagerank": {
      "raw": 1.9070372630567958e-07,
      "percentile": 0.7310352842964976
    },
    "sha256": "fd9c71b0d09792fb0fabf5acdc8e8e322ba80f9aa84ff3eda07c76c7d3791a51",
    "simhash": "1:772670200da84120",
    "word_count": 61
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Darline Moss, Individually and as Administratrix of Estate of Olive E. Balch, Deceased, Appellee, v. Jack H. Balch et al., Defendants. Jack H. Balch et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Jacob G. Grossberg and Hirsch E. Soble, for appellants;",
      "Lederer, Livingston, Kahn & Adsit, for appellee."
    ],
    "corrections": "",
    "head_matter": "Darline Moss, Individually and as Administratrix of Estate of Olive E. Balch, Deceased, Appellee, v. Jack H. Balch et al., Defendants. Jack H. Balch et al., Appellants.\nGen. No. 42,655.\nopinion filed June 30, 1943.\nJacob G. Grossberg and Hirsch E. Soble, for appellants;\nLederer, Livingston, Kahn & Adsit, for appellee."
  },
  "file_name": "0135-01",
  "first_page_order": 173,
  "last_page_order": 173
}
